body {
	overflow-y: scroll;
	color: #212529;
}

#mainContainer {
	padding-top: 71px;
	padding-bottom: 50px;
}


.bg-primary {
	background-color: var(--acColor) !important;
}
.text-primary {
	color: var(--acColor) !important;
}
a.text-primary:focus, a.text-primary:hover {
	color: var(--acColor) !important;
}

.btn-primary {
	background-color: var(--acColor) !important;
	border-color: var(--acColor) !important;
}
.btn-primary:hover {
	background-color: var(--acColor) !important;
	border-color: var(--acColor) !important;
}
.btn-outline-primary {
	color: var(--acColor) !important;
	border-color: var(--acColor) !important;
}
.btn-outline-primary:hover {
	color: #fff !important;
	background-color: var(--acColor) !important;
	border-color: var(--acColor) !important;
}
.btn.focus, .btn:focus {
	box-shadow: none !important;
}

.form-control:focus {
	border-color: var(--acColor);
	box-shadow: 0 0 0 0.2rem rgba(0,150,50,.25);
}

.navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255,.8);
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
	color: rgba(255,255,255,1);
}


.c-pointer {
	cursor: pointer;
}

.alert .title {
	font-weight: bold;
}

.card-header a {
	color: #212529;
	text-decoration: none;
}

.backward {
	display: block;
	position: fixed;
	top: 71px;
	right: 15px;
    z-index: 99;
	min-width: 31px;
}

.btt {
	display: none;
	position: fixed;
	bottom: 50px;
	right: 15px;
    z-index: 99;
	min-width: 31px;
}

.modal-backdrop-spin {
	position: absolute;
	margin-top: -25px;
	margin-left: -25px;
	top: 50%;
	left: 50%;
	z-index: 1072;
}

@media screen and (max-width: 575px) {
	#mainContainer {
		padding-top:50px;
	}
	
	.row {
		margin-left: -8px;
		margin-right: -8px;
	}
	
	.card-header, .card-body, .card-footer, .alert {
		padding: .3rem;
	}
	h5.card-header {
		font-size: 1.0rem;
	}
	
	.alert p {
		margin-bottom: .3rem;
	}
	
	.backward {
		top: 50px;
		right: 8px;
	}
	
	.btt {
		right: 8px;
	}
}